# Generated by makepkg 6.0.1
# using fakeroot version 1.29
pkgname = devhelp-docs
pkgbase = devhelp
pkgver = 43.0-1
pkgdesc = API documentation browser for GNOME (documentation)
url = https://wiki.gnome.org/Apps/Devhelp
builddate = 1666711279
packager = Arch Linux ARM Build System <builder+n1@archlinuxarm.org>
size = 2917148
arch = aarch64
license = GPL
makedepend = git
makedepend = appstream-glib
makedepend = gobject-introspection
makedepend = meson
makedepend = yelp-tools
makedepend = gi-docgen
